[addon]
type = decoder

[profile]
name = FFmpeg
dev = FFmpeg team
version = N-65529-gd6711ee
homepage = http://ffmpeg.org/
container = 

[provider]
name = Build-in
update = http://x265.github.io/update/addons/windows/ffmpeg.txt
download = http://master.dl.sourceforge.net/project/ifme/addons/windows/ffmpeg.ifz

[data]
app = 
cmd = 
adv = 
quality = 
default = 